
/********* Stages List and Details pages ************
 *
 *  1. Stages Top
 *  2. Stages
 *  3. Stages Single
 *
****************************************************/

/**** 1. Stages Top ****/

.uk-button-border {
    color: #e10f21;
    border: 2px solid transparent;
    font-size: 20px;
    text-transform: inherit;
    padding: 17px 20px 17px 20px;
}
.uk-button-border span.btn-font {
    font-family: 'Helvetica';
}
.no-border {
    border: none;
}
#stages-top {
    padding: 80px 0 0;
    background: #2d2d2d;
}
#stages-top h1 {
    color: #ed1c24;
    font-size: 60px;
    text-transform: inherit;
    padding: 0;
    margin-bottom: 20px;
}
#stages-top p {
    width: 65%;
    margin: 0 auto 85px;
    color: #ffffff;
}
.select-stage {
    position: relative;
}
.select-stage::before {
    content: "";
    position: absolute;
    top: 13px;
    height: 1px;
    width: 100%;
    background: #575757;
    left: 0;
    z-index: -1;
}
.select-stage a {
    font-size: 26px;
    font-family: 'HelveticaW_', Arial, Helvetica, sans-sans-serif;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    padding: 0 55px 55px;
    display: inline-block;
    background: #2d2d2d;
    position: relative;
}
.select-stage a:hover {
    color: #ed1c24;
}
.select-stage a:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(45, 45, 45, 0);
	border-top-color: #2d2d2d;
	border-width: 30px;
	margin-left: -30px;
}
#stages-logos {
    background: #252525;
    padding: 80px 0;
    display: none;
}
.single-stage-logo {
    margin: 17px 0 18px;
}

/**** 2. Stages ****/

#stages {
    position: relative;
    margin-top: 60px;
}
.stages-overlay {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    height: 250px;
    bottom: -2px;
}
.stage-box {
    margin-bottom: 20px;
    transition: box-shadow 0.5s ease;
}
.stage-box:hover {
    box-shadow: 0 37.125px 70px -12.125px rgba(0,0,0,0.3);
}
.stage-box .uk-button {
    font-size: 18px;
}
.stage-box .uk-overlay-panel {
    padding: 40px;
}
.stage-box-img img {
    height: 140px;
}
#stages .uk-width-medium-1-2,
#stages .uk-width-medium-1-2 .stage-box  {
    margin-bottom: 0;
}
#stages .uk-width-medium-1-2 .uk-button {
    font-size: 16px;
}
#stages .uk-width-medium-1-2 .uk-overlay-panel {
    padding: 20px;
}
#stages .uk-width-medium-1-2 .stage-box-img img {
    height: 100px;
}
.buttons {
    margin-bottom: 120px;
}

/**** 3. Stages Single ****/

.slider-container {
    max-width: 1920px;
}
.single-bine #main {
    background: #262626;
    padding-bottom: 20px;
}
.stage-logo-single {
    height: 160px;
}
.single-bine header.article-header h1 {
    color: #fff;
    display: block;
    margin-top: 60px;
}
.article-content-inner {
    width: 70%;
    margin: 0 auto;
}
.article-content-inner p {
    color: #fff;
}
.single-bine header.article-header {
    text-align: center;
}
.single-bine header.article-header .article-actions {
    position: absolute;
    top: 0;
    right: 0;
}
.single-bine header.article-header .article-actions .sharing {
    color: #fff;
}
.single-bine header.article-header .article-actions .sharing:hover {
    color: #f70d20;
}
#stages-slider {
    margin: 80px 0;
}
.uk-dotnav {
    margin-top: 10px;
}
.uk-dotnav > * > * {
    width: 12px;
    height: 12px;
    background: rgba(255, 255, 255, .3);
}
.uk-dotnav > .uk-active > * {
    background: rgba(255, 255, 255, .75);
}
.uk-dotnav > * > :focus, .uk-dotnav > * > :hover {
    background: rgba(255, 255, 255, .75);
}
#single-bottom {
    background: #fff;
}
#single-bottom h3 {
    color: #231f20;
}
.button-list li {
    margin-bottom: 25px;
}
/* .single-bine #artists {
    display: none;
} */

.rll-youtube-player {
    padding-bottom: 0 !important;
    overflow: visible !important;
	height: auto !important;
    position: static !important;
}
